spring.servlet.multipart.max-file-size=5MB
spring.datasource.url=jdbc:mariadb://91.121.54.36:3306/eni_enchere
spring.datasource.username=eni
spring.datasource.password=Pa$$w0rd
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver
spring.messages.encoding=UTF-8
server.port=8800
spring.mail.host=smtp.mail.ovh.net
spring.mail.port=465
spring.mail.username=support@horya.fr
spring.mail.password=5AQyQR%zg3qDfnh
spring.mail.properties.mail.transport.protocol=smtp
spring.mail.properties.mail.smtp.port=465
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.ssl.enable=true